CVE-2022-46369

Description

Rumpus - FTP server version 9.0.7.1 Persistent cross-site scripting (PXSS) – vulnerability may allow inserting scripts into unspecified input fields.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics